gtkmm 4.15.0

Public Attributes | List of all members
Gtk::Widget::MinimumNatural< T > Struct Template Referencefinal

Structure holding the minimum and natural sizes of a widget, in some type. More...

`#include <gtkmm/widget.h>`

## Public Attributes
T | minimum
T | natural

## Detailed Description

template<typename T>
struct Gtk::Widget::MinimumNatural< T >

Structure holding the minimum and natural sizes of a widget, in some type.

Since gtkmm 4.14:

## Member Data Documentation

## ◆ minimum

template <typename T >

T Gtk::Widget::MinimumNatural< T >::minimum

## ◆ natural

template <typename T >

T Gtk::Widget::MinimumNatural< T >::natural